Answer for quickstart package for pluton theme

ta-pluton-options.json appears to be corrupt. Unable to install